prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/GraphicsMagick


Name: GraphicsMagick
Version: 1.1.11
Description: GraphicsMagick image processing library
Requires:
Libs: -L/usr/local/lib -L/usr/obj/ports/GraphicsMagick-1.1.11p0-no_x11/GraphicsMagick-1.1.11/magick/.libs -L/usr/obj/ports/GraphicsMagick-1.1.11p0-no_x11/GraphicsMagick-1.1.11/wand/.libs -L/usr/local/lib -L/usr/local/lib -lGraphicsMagick -ljbig -llcms -ltiff -ljasper -ljpeg -lpng -lbz2 -lxml2 -lz -lm
Cflags: -I${includedir} -I/usr/local/include/GraphicsMagick
